<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.0/font/bootstrap-icons.css">
    <link rel="stylesheet" href="assets/style.css">
    <title>Choc'halal</title>
</head>

<body>
    <!-- START: NAVBAR -->
    <nav class="navbar navbar-expand-lg navbar-light container">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"><img src="assets/img/logo.png" alt="" class="logo"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <div class="col-10">
                    <ul class="navbar-nav mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link" aria-current="page" href="index.html">Accueil</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="shop.html">Boutique </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link " href="about.html" tabindex="-1" aria-disabled="true">A propos</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link active" href="contact.html" tabindex="-1"
                                aria-disabled="true">Contact</a>
                        </li>
                    </ul>
                </div>
                <!-- Button trigger modal -->
                <div class="float-right text-center row-cols-1">
                    <button type="button" class="btn btn-light connect" data-bs-toggle="modal"
                        data-bs-target="#exampleModal1">
                        Se connecter
                    </button>
                    <button type="button" class="btn btn-light" data-bs-toggle="modal" data-bs-target="#exampleModal2">
                        Inscription
                    </button>
                </div>
                <!-- END: Button trigger modal -->
            </div>

        </div>
    </nav>
    <!-- END: NAVBAR -->
    <!-- Modal connexion-->
    <div class="modal fade" id="exampleModal1" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Connexion</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body col-md-12 row g-3">
                    <div class="col-md-6">
                        <label for="email" class="form-label">E-mail</label>
                        <input type="email" class="form-control" id="email" placeholder="Votre e-mail">
                    </div>
                    <div class="col-md-6">
                        <label for="pass" class="form-label">Mot de passe</label>
                        <input type="password" class="form-control" id="pass" placeholder="Votre mot de passe">
                    </div>
                </div>
                <div class="modal-foot text-center">
                    <button type="button" class="btn btn-product" data-bs-dismiss="modal">Annuler</button>
                    <button type="button" class="btn btn-product">Se connecter</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal inscription-->
    <div class="modal fade" id="exampleModal2" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Inscription</h5>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body col-md-12 row g-3">
                    <div class="col-md-6">
                        <label for="autoSizingInputName" class="form-label">Nom</label>
                        <input type="text" class="form-control" id="autoSizingInputName" placeholder="Votre nom">
                    </div>
                    <div class="col-md-6">
                        <label for="autoSizingInputName2" class="form-label">Prénom</label>
                        <input type="text" class="form-control" id="autoSizingInputName2" placeholder="Votre prénom">
                    </div>
                    <div class="col-md-6">
                        <label for="email" class="form-label">E-mail</label>
                        <input type="email" class="form-control" id="email" placeholder="Votre e-mail">
                    </div>
                    <div class="col-md-6">
                        <label for="phone" class="form-label">Téléphone</label>
                        <input type="tel" class="form-control" id="phone" placeholder="Votre numéro de téléphone">
                    </div>
                    <div class="col-md-6">
                        <label for="pass" class="form-label">Mot de passe</label>
                        <input type="password" class="form-control" id="pass" placeholder="Votre mot de passe">
                    </div>
                    <div class="col-md-6">
                        <label for="pass2" class="form-label">Confirmer mot de passe</label>
                        <input type="password" class="form-control" id="pass2" placeholder="Confirmer mot de passe">
                    </div>
                    <div class="col-md-6">
                        <label for="postal" class="form-label">Code postal</label>
                        <input type="text" class="form-control" id="postal" placeholder="Votre code postal">
                    </div>
                    <div class="col-md-6">
                        <label for="adress" class="form-label">Adresse</label>
                        <input type="text" class="form-control" id="adress" placeholder="Votre adresse">
                    </div>
                </div>
                <div class="modal-foot text-center">
                    <button type="button" class="btn btn-product" data-bs-dismiss="modal">Annuler</button>
                    <button type="button" class="btn btn-product">S'enregistrer</button>
                </div>
            </div>
        </div>
    </div>
    <!-- END: Modal -->

    <!-- START: contact form -->
    <div class="container mt-5">
        <div class="row">
            <div class="col-md-6">
                <div class="google-map"><iframe id="maps" frameborder="0" style="border:0"
                        src="https://www.google.com/maps/embed/v1/place?key=AIzaSyA0Dx_boXQiwvdz8sJHoYeZNVTdoWONYkU&amp;q=place_id:ChIJn6wOs6lZwokRLKy1iqRcoKw"
                        allowfullscreen=""></iframe></div>
            </div>
            <div class="col-md-6">
                <h2 class="pb-3 align-left mbr-fonts-style display-2">
                    Choco'halal
                </h2>
                <div>
                    <div class="icon-block pb-3">
                        <span class="icon-block__icon">
                            <span class="mbri-letter mbr-iconfont" media-simple="true"></span>
                        </span>
                        <h4 class="icon-block__title align-left mbr-fonts-style display-5">
                            N'hesitez pas a nous contacter
                        </h4>
                    </div>
                    <div class="icon-contacts pb-3">
                        <h5 class="align-left mbr-fonts-style display-7">
                            Adresse: Chemin Omar Kechkar, Algiers, Algérie
                        </h5>
                        <p class="mbr-text align-left mbr-fonts-style display-7">
                            Téléphone: +1 (0) 000 0000 001 <br>
                            Email: choc-halal@mail.com
                        </p>
                    </div>
                </div>
                <div data-form-type="formoid">
                    <div data-form-alert="" hidden="">
                        Thanks for filling out the form!
                    </div>
                    <form class="block mbr-form" action="https://mobirise.com/" method="post"
                        data-form-title="Mobirise Form"><input type="hidden" data-form-email="true"
                            value="VyfBhjXY/U/Zmt1Pt1h8AUq3OZw8hzMN2LHhS02AKmRlJXOXYztQHFLe4ZtOqtsGZcolY6Zc/k02XjN6+grxxBoiXlO8zOY2aPEWv+XteZzFKh7BTcuG/y+UuTZ6thxI">
                        <div class="row">
                            <div class="col-md-6 multi-horizontal mb-3 " data-for="name">
                                <input type="text" class="form-control input" name="name" data-form-field="Name"
                                    placeholder="Votre nom" required="" id="name-form4-2y">
                            </div>
                            <div class="col-md-6 multi-horizontal mb-3" data-for="phone">
                                <input type="text" class="form-control input" name="phone" data-form-field="Phone"
                                    placeholder="Téléphone" required="" id="phone-form4-2y">
                            </div>
                            <div class="col-md-12 mb-3" data-for="email">
                                <input type="text" class="form-control input" name="email" data-form-field="Email"
                                    placeholder="Email" required="" id="email-form4-2y">
                            </div>
                            <div class="col-md-12 mb-3" data-for="message">
                                <textarea class="form-control input" name="message" rows="3" data-form-field="Message"
                                    placeholder="Message" style="resize:none" id="message-form4-2y"></textarea>
                            </div>
                            <div class="input-group-btn col-md-12 mb-3" style="margin-top: 10px;">
                                <button href="" type="submit"
                                    class="btn btn-outline-success btn-form btn-product display-4">
                                    Envoyer</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <!-- END : contact form -->

    </div>
    <!-- Start : Instagram -->

    <div class="instagram">
        <div class="row text-center">
            <div class=" col-4">
                <div class="p-3 text-white"><i class="bi bi-instagram"></i> <span> @choc_halal</span></div>

            </div>
            <div class=" col-4">
                <div class="p-3 text-white"><i class="bi bi-facebook"></i> <span> @choc_halal</span></div>

            </div>
            <div class=" col-4">
                <div class="p-3 text-white"><i class="bi bi-twitter"></i> <span> @choc_halal</span></div>

            </div>
        </div>

    </div>
    <!-- END : Instagram -->

    <!-- Footer -->
    <footer class="bg-light text-center text-lg-start">
        <!-- Grid container -->
        <div class="container p-4">
            <!--Grid row-->
            <div class="row">
                <!--Grid column-->
                <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
                    <h5 class="text-uppercase">Footer Content</h5>

                    <p>
                        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iste atque ea quis
                        molestias. Fugiat pariatur maxime quis culpa corporis vitae repudiandae aliquam
                        voluptatem veniam, est atque cumque eum delectus sint!
                    </p>
                </div>
                <!--Grid column-->

                <!--Grid column-->
                <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                    <h5 class="text-uppercase">Links</h5>
                    <div class="text-center">
                        <a class="navbar-brand" href="#"><img src="assets/img/logo.png" alt="" class="logo"></a>
                    </div>
                    <ul class="list-unstyled mb-0">
                        <li>
                            <a href="#!" class="text-dark">Link 1</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 2</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 3</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 4</a>
                        </li>
                    </ul>
                </div>
                <!--Grid column-->

                <!--Grid column-->
                <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
                    <h5 class="text-uppercase mb-0">Links</h5>

                    <ul class="list-unstyled">
                        <li>
                            <a href="#!" class="text-dark">Link 1</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 2</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 3</a>
                        </li>
                        <li>
                            <a href="#!" class="text-dark">Link 4</a>
                        </li>
                    </ul>
                </div>
                <!--Grid column-->
            </div>
            <!--Grid row-->
        </div>
        <!-- Grid container -->

        <!-- Copyright -->
        <div class="text-center p-3" style="background-color: rgba(0, 0, 0, 0.2);">
            © 2020 Copyright:
            <a class="text-dark" href="https://mdbootstrap.com/">Younes & Thibaud</a>
        </div>
        <!-- Copyright -->
    </footer>
    <!-- Footer -->
    <!-- End: footer -->

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-JEW9xMcG8R+pH31jmWH6WWP0WintQrMb4s7ZOdauHnUtxwoG2vI5DkLtS3qm9Ekf"
        crossorigin="anonymous"></script>


</body>

</html>